@keyframes ArwAppear {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }  
  100% {
    opacity: 1;
  }
}

#stky-arw, #rltv-arw {
    animation: 2s ease 0s 1 ArwAppear;
}

@keyframes OnladAppear {
  0% {
    transform: translateY(2%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

nav, footer, main, section, article, aside, header, figure, figcaption, menu, h1, h2, h3, h4, h5, p, ul, li, a{
    animation: .6s ease-out 0s 1 OnladAppear;
}